
Infrastructure - Task #1336

Story # 589 (Closed): modify metacat native interfaces to support arbitrary identifiers and system metadata

CrudService.createSystemMetadata needs to set ObjectFormat accurately from scimeta

2011-02-09 23:02 - Matthew Jones

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2011.09-Block.2   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2011-02-10 17:41 - Chris Jones

- Status changed from New to In Progress

#2 - 2011-02-14 17:25 - Chris Jones

- Status changed from In Progress to Closed

createSystemMetadata() now looks at EML entity information for ecogrid:// described data and sets system metadata correctly, and identifiers are

updated in the identifier table.
